@charset "utf-8";

/*
------------------------------------------------------------
						index.css
					 2016 imagemodel
------------------------------------------------------------
*/

/* CSS INDEX -----------------------------------------------
01.report
02.link
03.contents
04.header
05.content
06.footer
--------------------------------------------------------- */

/* fonts-min.css -------------------------------------------
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
--------------------------------------------------------- */


/* 01.report
----------------------------------------------------------- */

div#main .inner { padding-bottom:30px; }
div#main .inner2 { width:880px; margin:0 auto 30px; padding:40px; background:#fcfcfc; text-align:left; }
#main .article { width:880px; }
	#main .article:after { content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0px; }
	#main .article { display:inline-block; }
	#main .article { display:block; }
.article .innerR { width:330px; float:right; }
.article .innerL { width:510px; float:left;}
	.innerL .date { color:#fc6a9a; font-size:85%; margin-bottom:10px; }
	.innerL h3 { font-size:116%; padding-bottom:15px; background:url(../img/report/line.gif) no-repeat left bottom; }
	.innerL .txt p { margin:1.8em 0 ; }
#main .gallery_box { width:880px; }
	.gallery_box p { text-align:right; margin:0 0 25px; font-size:14px; }
	.gallery_box ul { width:980; margin:0 auto ; }
		.gallery_box ul:after { content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0px; }
		.gallery_box ul{ display:inline-block; }
		.gallery_box ul { display:block; }
	.gallery_box li { width:211px; height:211px; overflow:hidden; float:left; margin:8px 12px 8px 0; }
	.gallery_box li.last { margin-right:0px; } 
#main ul.btn_box { width:380px; margin:0 auto 30px; }
	#main ul.btn_box:after { content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0px; }
	#main ul.btn_box{ display:inline-block; }
	#main ul.btn_box{ display:block; }
	 ul.btn_box li.btn_prev { width:160px; height:50px; float:left; background:url(../img/report/btn_prev.gif) no-repeat left top; }
	 ul.btn_box li.btn_next { width:160px; height:50px; float:right; background:url(../img/report/btn_next.gif) no-repeat left top; }
	 ul.btn_box li.btn_prev a { display:inline-block; padding:10px 0 0 12px ; }
	 ul.btn_box li.btn_next a { display:inline-block; padding:10px 12px 0 0; }
#main .btn_top { width:560px; margin:0 auto; height:70px; background:url(../img/report/btn_top_bg.gif) no-repeat left top; }

	 
/* end
----------------------------------------------------------- */


